From 2cf4d1b9f2320814deb65f5e51fb22cc12cd9df8 Mon Sep 17 00:00:00 2001
From: Wael Karram <wael@waelk.tech>
Date: Jul 16 2023 05:28:51 +0000
Subject: [PATCH 24/32] Updated PHC-Intel to revision 45.


---

diff --git a/pcr/phc-intel/PKGBUILD b/pcr/phc-intel/PKGBUILD
index a697c42..b5046c3 100644
--- a/pcr/phc-intel/PKGBUILD
+++ b/pcr/phc-intel/PKGBUILD
@@ -12,7 +12,7 @@
 
 pkgname=phc-intel
 _phcver=0.3.2
-_upstream_ver=rev44
+_upstream_ver=rev45
 pkgver=$_phcver.$_upstream_ver
 pkgrel=1
 pkgdesc="Frequency driver for Intel CPUs with undervolting feature"
@@ -27,7 +27,7 @@ backup=('etc/default/phc-intel')
 _commit_hash=$_upstream_ver # use tag revNN (see https://gitlab.com/linux-phc/phc-intel/-/tags)
 source=("https://gitlab.com/linux-phc/phc-intel/-/archive/$_commit_hash/phc-intel-$_commit_hash.tar.gz"
         phc-intel.{default,sh,sleep,system-sleep} dkms.conf)
-sha256sums=('94e579e8564c2e4d9e4b926ed0328971926fa8e613b2fcf39ab8d9a3d6be0764'
+sha256sums=('f27fa7dece7c3ca7c81d08500878cac803f412dc1d6e76a05621ab72c82dfa17'
             'ce08a5a4107be1d5723f1f169d515e67b6c77893f3994fc2d0d2ccf611307ed3'
             'b526f3e8e66f6495531f13f2e6867d3a07b2ec7a7c3b8aa061f22be1cd6e770f'
             '569b85988cb38380fec85c25688b76abc24a46601aa8f58eb24eaebf863eebef'

